@charset "utf-8";

/*------------------------------------------

	@ Style Name	/css/style.css

------------------------------------------*/
#page-entry .btn {
	margin:20px 0 0 0;
	font-weight: bold;
	text-align:center;
}
#page-entry .area-company p {
	margin: -10px 0 10px 0;
}
#page-entry .area-company .list-company {
	padding: 12px 35px;
	background:#fff;
	border:1px solid #d0d0d0;
	display: flex;
	flex-wrap: wrap;
}
#page-entry .area-company .list-company li {
	margin: 0 10px;
	font-size:11px;
	text-align:center;
}
#page-entry .area-2021 {
	margin: 0 0 20px 0;
}
#page-entry .area-2021 .area-whiteboard {
	margin-bottom: 20px;
}
#page-entry .area-2021 .area-whiteboard img {
	margin: 0 auto;
	position: relative;
	bottom: 0px;
	display: block;
}
#page-entry .area-2021 .area-whiteboard table {
	width: 100%;
	margin: 0 auto;
	border-collapse: separate;
	border: solid 4px #25974f;
	border-radius: 8px;
	overflow: hidden;
}
#page-entry .area-2021 .area-whiteboard table thead th {
	height: 46px;
	font-size: 16px;
	background: #dcd0bc;
	border-right: solid 1px #25974f;
	border-bottom: solid 1px #25974f;
	vertical-align: middle;
}
#page-entry .area-2021 .area-whiteboard table thead tr > th:nth-child(1) {
	width: 473px;
	border-radius: 4px 0 0 0 / 4px 0 0 0;
}
#page-entry .area-2021 .area-whiteboard table thead tr > th:nth-child(2) {
	border-radius: 0 4px 0 0 / 0 4px 0 0;
	border-right: none;
}
#page-entry .area-2021 .area-whiteboard table td {
	padding: 11px 10px;
	font-size: 14px;
	line-height: 150%;
	border-right: solid 1px #25974f;
	border-bottom: solid 1px #25974f;
}
#page-entry .area-2021 .area-whiteboard table tbody tr > td:nth-of-type(1) {
	width: 80px;
}
#page-entry .area-2021 .area-whiteboard table tbody tr > td:nth-of-type(3) {
	width: 110px;
	border-right: none;
}
#page-entry .area-2021 .area-whiteboard table td.cols {
	border-right: none;
	text-align: center;
}
#page-entry .area-2021 .area-whiteboard table td sup {
	font-size: 11px;
	display: inline-block;
	position: relative;
	top: -0.4em;
}
#page-entry .area-2021 .list-hang2 li {
    margin: 0 0 6px 0;
    padding-left: 2.2em;
    text-indent: -2.2em;
    line-height: 1.4;
}
#page-entry .area-2021 .list-hang2 li span {
    width: 2.2em;
    text-indent: 0;
    display: inline-block;
}
#page-entry .area-2021 .area-module-box-blackboard {margin:20px 0 8px 0;}
#page-entry .area-column .intro {
	margin-bottom: 35px;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
#page-entry .area-column .intro p {
	margin: 0 20px 0 auto;
}
#page-entry .area-column .intro a {
	margin: 0 auto 5px auto;
	text-align: center;
	display: block;
}
#page-entry .area-column .intro a:hover {
	opacity: 0.7;
}
#page-entry .area-column .intro a figure {
	margin-bottom: 13px;
	position: relative;
}
#page-entry .area-column .intro a figure:after {
	content: '';
	width: 45px;
	height: 45px;
	margin: auto;
	background: url(/academy/images/common/btn_play.png);
	background-size: cover;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
#page-entry .area-column .intro a figcaption {
	margin-bottom: 0;
	font-size: 13px;
	text-align: center;
}
#page-entry .area-column .profile {
	padding: 12px;
	border: solid 1px #d0d0d0;
}
#page-entry .area-column .profile > div {
	display: flex;
}
#page-entry .area-column .profile > div figure {
	margin-right: 22px;
}
#page-entry .area-column .profile > div p strong {
	font-weight: bold;
	display: block;
}
#page-entry .area-column .profile > div p span {
	padding: 2px 0 4px 0;
	font-size: 16px;
	display: inline-block;
}
#page-entry .area-summary {}
#page-entry .area-summary strong {
	font-weight: bold;
}
#page-entry .area-summary table {
	width: 484px;
	margin: 0 auto;
	border-collapse: collapse;
	border: solid 1px #999;
	font-size: 16px;
}
#page-entry .area-summary table th {
	width: 160px;
	padding: 4px 0;
	border: dotted 1px #666;
	background: #e9faf2;
	text-align: center;
	vertical-align: middle;
}
#page-entry .area-summary table td {
	padding: 5px 0;
	border: dotted 1px #666;
	text-align: center;
	vertical-align: middle;
}
#page-entry .area-summary .btn-orange-resonya .ico-circle-white-arrow-s-r {
	padding: 18px 100px 18px 100px!important;
}
#page-entry .area-summary h5 {
	margin:40px 0 10px 0;
	font-size:14px;
	font-weight: bold;
}
#page-entry .area-summary .term {
	margin:0 0 10px 0;
	vertical-align:middle;
}
#page-entry #main .area-module-box-blackboard {
	overflow:hidden;
	padding:25px 25px 115px 25px;
	background:#007e41 url(/academy/images/kids/entry/bg_module_box_blackboard.png) center bottom no-repeat;
	border:5px solid #dfd3bf;
	-webkit-border-radius:8px;
	-o-border-radius:8px;
	-ms-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	color:#fff;
}
#page-entry #main .area-module-box-blackboard .ttl-module {
	margin:0;
}
#page-entry .area-module-box-blackboard .example {
	margin:0 0 8px 0;
	display: flex;
	justify-content: space-between;
}
#page-entry .area-module-box-blackboard .example .quiz,
#page-entry .area-module-box-blackboard .example .game,
#page-entry .area-module-box-blackboard .example .expedition {
	width:290px;
}
#page-entry .area-module-box-blackboard .example .quiz,
#page-entry .area-module-box-blackboard .example .game {
	margin:0 20px 0 0;
}
#page-entry .area-module-box-blackboard .example .ttl {
	font-size:22px;
	font-weight:bold;
	padding:10px 0 5px 0;
	margin:10px 0 8px 0;
}
#page-entry .area-module-box-blackboard .example .quiz .ttl {
	background:url(/academy/images/kids/entry/bg_example_ttl1.png) bottom center no-repeat;
}
#page-entry .area-module-box-blackboard .example .game .ttl,
#page-entry .area-module-box-blackboard .example .expedition .ttl {
	background:url(/academy/images/kids/entry/bg_example_ttl2.png) bottom center no-repeat;
}
#page-entry .area-module-box-blackboard .example .game ul {
	margin:8px 0 0 22px;
}
#page-entry .area-module-box-blackboard .example .game ul li {
	list-style:disc;
	font-size:16px;
	margin:0 0 5px 12px;
}
#page-entry .area-summary .term span {
	color:#ed6d34;
	font-size:22px;
	font-weight:bold;
}

#page-entry .area-entry {}
#page-entry .area-entry .ttl-sub-web {
	margin:0 0 10px 0;
	color:#ed6d34;
	font-size:20px;
	font-weight:bold;
}
#page-entry .area-entry h5 {
	margin:30px 0 10px 0;
	font-size:14px;
	font-weight: bold;
}
#page-entry .list-green li em {font-weight:bold;}
#page-entry .area-entry .btn-orange-resonya {
	display:inline-block;
	color:#fff;
	background:#ff7334 url(/academy/images/common/ico_btn_resonya_orange.png) 95% center no-repeat;
	border-right:2px solid #dacdb6;
	border-bottom:3px solid #dacdb6;
	-webkit-border-radius:8px;
	-o-border-radius:8px;
	-ms-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	text-decoration:none;
	font-weight:bold;
	font-size:18px;
}
#page-entry .area-entry .btn-orange-resonya:hover {background-color:#ff9667;}
#page-entry #main .txt-term {
	margin:15px 0 10px 0;
	color:#f00;
	font-size:20px;
	font-weight:bold;
}
#page-entry .area-entry small {
	color: #f00;
	font-size: 13px;
	line-height: 130%;
	display: block;
}
#page-entry .list-dec {
	list-style: decimal;
	padding-left: 1em;
}
#page-entry .list-green li {
	padding: 0 0 0 16px;
	background-size: 12px 12px;
	font-size: 14px;
}
#page-entry .area-entry .txt-red{color: #f00;}
#page-entry .fsLarge{font-size: 1.2em;}

/*------------------------------------------
	miraikids
------------------------------------------*/
.miraikids {
	width:620px;
	margin:40px auto 20px auto;
	line-height: 0;
}
.miraikids h3 {
	width:620px;
	height:190px;
	background: url(/academy/images/kids/entry/ttl_miraikids.png) center top no-repeat;
	text-indent: -9000px;
	line-height: 100%;
}
.miraikids span {
	background: url(/academy/images/kids/entry/bg_miraikids.png) center top repeat-y;
	display: block;
}
.miraikids p:nth-child(1) {
	width:580px;
	margin: 0 auto;
	padding: 15px 0;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 163%;
}
.miraikids p:nth-child(1) small {
	font-size: 14px;
}
.miraikids ul {
	width:588px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.miraikids li {
	width:168px;
	padding:11px 5px 13px 5px;
	border: solid 5px #DFD3BF;
	border-radius: 8px;
	background: #fff;
}
.miraikids li:nth-child(1) img {
	height:22px;
	margin:6px auto 18px auto;
	display: block;
}
.miraikids li:nth-child(2) img {
	height:34px;
	margin:4px auto 8px auto;
	display: block;
}
.miraikids li:nth-child(3) img {
	height:30px;
	margin:0 auto 15px auto;
	display: block;
}
.miraikids li p {
	padding:0 10px 12px 10px;
	font-size: 14px;
	line-height: 143%;
}
.btn_miraikids {
	width:121px;
	height:33px;
	margin: 0 auto 15px auto;
	padding-top: 10px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	line-height: 100%;
	background: url(/academy/images/kids/entry/btn_miraikids.png) center top no-repeat;
	display: block;
}
.btn_miraikids:hover {
	opacity: 0.8;
}
.btn_miraikids + small {
	padding:0 10px;
	color: #f00;
	display: block;
}

/*------------------------------------------

	@ Media Query

------------------------------------------*/
@media only screen and (max-width:768px) {
	#page-entry #wrapper {
	    padding: 105px 0 0 0;
	}
	#page-entry .btn {
		margin:20px 0!important;
	}
	#page-entry .area-company .list-company {
		padding: 10px 15px;
		background:#fff;
		border:1px solid #d0d0d0;
		justify-content: space-between;
	}
	#page-entry .area-company .list-company li {
		width:48%;
		margin: 10px 0;
	}
	#page-entry .area-company .list-company li a {
		text-align:center;
	}
	#page-entry .area-2021 {
		margin-bottom: 0;
	}
	#page-entry .area-2021 .area-whiteboard {
		height: auto;
	}
	#page-entry .area-2021 .area-whiteboard table {
		margin: 0 auto -7px auto;
	}
	#page-entry .area-2021 .area-whiteboard table thead tr > th:nth-child(1) {
		width: auto;
	}
	#page-entry .area-2021 .area-whiteboard table thead tr > th:nth-child(2) {
		width: 24vw;
	}
	#page-entry .area-2021 .area-whiteboard table tbody tr > td:nth-of-type(1) {
		width: 14vw;
	}
	#page-entry .area-2021 .area-whiteboard table tbody tr > td:nth-of-type(3) {
		width: 14vw;
	}
	#page-entry .area-2021 .area-whiteboard img {
	    bottom: -7px;
	}
	#page-entry #main .area-module-box-blackboard {
		padding:25px 25px 0 25px;
		background:#007e41;
	}
	#page-entry #main .area-module-box-blackboard .ttl-module {
		margin:0 0 0 0;
	}
	#page-entry .area-module-box-blackboard .example {
		background:none;
		margin:0;
		display: block;
	}
	#page-entry .area-module-box-blackboard .example .quiz,
	#page-entry .area-module-box-blackboard .example .game,
	#page-entry .area-module-box-blackboard .example .expedition {
		width:100%;
	}
	#page-entry .area-module-box-blackboard .example .quiz {
		padding:0;
	}
	#page-entry .area-module-box-blackboard .example .game {
		padding:0 0 4px 0;
	}
	#page-entry .area-module-box-blackboard .example .expedition {
		padding:0 0 36px 0;
	}
	#page-entry .area-module-box-blackboard .example .quiz .ttl {
		background:url(/academy/images/kids/entry/bg_example_ttl1_mobile.png) right bottom no-repeat;
		background-size:600px 28px;
	}
	#page-entry .area-module-box-blackboard .example .game .ttl {
		background:url(/academy/images/kids/entry/bg_example_ttl2_mobile.png) right bottom no-repeat;
		background-size:600px 28px;
	}
	#page-entry .area-module-box-blackboard .example .expedition .ttl {
		background:url(/academy/images/kids/entry/bg_example_ttl3_mobile.png) right bottom no-repeat;
		background-size:600px 39px;
		padding:10px 0 10px 0;
	}
	#page-entry .area-module-box-blackboard .example .game ul li{
		font-size: 14px;
	}
	#page-entry .area-column {
		margin-top: 0;
	}
	#page-entry .area-column .intro {
		margin-bottom: 35px;
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
	#page-entry .area-column .intro p {
		margin: 0 auto;
	}
	#page-entry .area-column .intro > div:nth-child(2) {
		margin: 15px auto 20px auto;
	}
	#page-entry .area-column .profile figure {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	#page-entry .area-column .intro a figcaption {
		margin-bottom: 12px;
	}
	#page-entry .area-summary table {
		width: 100%;
	}
	#page-entry .area-summary table th {
		width: auto;
		font-size: 14px;
	}
	#page-entry .area-summary table td {
		font-size: 14px;
	}
	#page-entry .area-summary .term {
		margin:0 0 5px 0;
	}
	#page-entry .area-summary .term span {
		font-size:15px;
	}
	#page-entry .area-entry {}
	#page-entry .area-entry .ttl-sub-web {
		font-size:15px;
	}
	#page-entry .area-entry h5 {
		margin:30px 0 5px 0;
		font-size:14px;
	}
	#page-entry .area-entry .list-num li{margin:0 0 10px 0;}

	/*------------------------------------------
		miraikids
	------------------------------------------*/
	.miraikids {
		width:auto;
		margin:10vw auto 4vw auto;
	}
	.miraikids h3 {
		width:100%;
		height: 0;
		padding-top: calc(196/560*100%);
		background: url(/academy/images/kids/entry/ttl_miraikids_sp.png) center top no-repeat;
		background-size: cover;
		text-indent: -9000px;
	}
	.miraikids span {
		background: url(/academy/images/kids/entry/bg_miraikids_sp.png) center top repeat-y;
		background-size: contain;
	}
	.miraikids p:nth-child(1) {
		width:78vw;
		margin: 0 auto;
		padding: 3vw 0 5vw 0;
		font-size: 14px;
		font-weight: bold;
	}
	.miraikids ul {
		width:84vw;
		flex-direction: column;
		justify-content: center;
	}
	.miraikids li {
		width:auto;
	}
	.miraikids li:nth-child(1),
	.miraikids li:nth-child(2) {
		margin-bottom: 2.4vw!important;
	}
	.miraikids li p {
		padding:0 2vw;
	}
	.btn_miraikids {
		width:100%;
		height: 8.5vw;
		margin: 2vw auto 0 auto;
		padding-top: 2.5vw;
		color: #fff;
		font-size: 5vw;
		background: url(/academy/images/kids/entry/btn_miraikids_sp.png) center top no-repeat;
		background-size: contain;
	}
}

/*------------------------------------------

	// 横画面

------------------------------------------*/

@media (orientation: landscape){
	#page-entry .area-module-box-blackboard .example .quiz .ttl {
		background-size:100% auto;
	}
	#page-entry .area-module-box-blackboard .example .game .ttl {
		background-size:100% auto;
	}
	#page-entry .area-module-box-blackboard .example .expedition .ttl {
		background-size:100% auto;
	}
}